
hr,
.submenu ul li a {
  color: var(--color-grey);
}

.submenu ul li a:hover {
  color: var(--color-black);
}

.album-gallery {
  line-height: 0;
  columns: 1;
  column-gap: 1.5rem;
}
.album-gallery li {
  display: block;
  margin-bottom: 1.5rem;
  break-inside: avoid;
}
@media screen and (min-width: 60rem) {
  .album-gallery {
	columns: 1;
  }
}

body > main > article > div > div > nav.blog-prevnext {
  padding: 1rem 0;
  border-top: 1px solid var(--color-code-light-grey);
}

body > main > article > div > div > nav > div > div > article > a > header > figure,
body > main > article > div > div > nav > div > div > article > a > header > figure > img {
  background: transparent;
  background-clip: border-box;
  border-radius: 15px;
  -moz-border-radius: 15px;
  opacity: 0.75;
		-webkit-filter: grayscale(1);
		filter: grayscale(1);
}
body > main > article > div > div > nav > div > div > article > a > header > figure,
body > main > article > div > div > nav > div > div > article > a > header > figure > img:hover {
  opacity: 1;
		-webkit-filter: grayscale(0);
		filter: none;
}
